
Redmine - Feature #2609

mailhandler 

2009-01-28 09:59 - Frotran Def

Status: Closed Start date: 2009-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great if the mailhandler can receive mails from unkown users and search through the LDAP-Directory for the e-mail

address and add the user automatically. If the e-mail address not found, the ticket is map to a default user.

This feature is very useful, if Redmine use as a IT Help Desk (Ticket System).

Related issues:

Is duplicate of Redmine - Feature #2334: Autocreate user account when user su... Closed 2008-12-13

History

#1 - 2009-01-28 13:10 - Frotran Def

Sorry, forgot to change the title.

#2 - 2009-05-15 22:13 - Frotran Def

- Status changed from New to Resolved

Duplicate Ticket 2334.

#3 - 2011-04-19 09:34 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate
